body {
	font-size: 11px;
}

.form-signin {
	padding-top:	200px;
    width: 100%;
    max-width: 330px;
    margin: 0 auto;
}

.w05 {width: 5%;}
.w10 {width: 10%;}
.w15 {width: 15%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w55 {width: 55%;}
.w60 {width: 60%;}
.w65 {width: 65%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w85 {width: 85%;}
.w90 {width: 90%;}
.w95 {width: 95%;}

#loginForm #admiLgid {
	display: inline;
	width: 80%;
	margin-left: 20px;
	margin-bottom: 20px;
}

#loginForm #admiLgpw {
	display: inline;
	width: 80%;
	margin-left: 20px;
	margin-bottom: 20px;
}

#my_header {
	width: 100%;
	border-bottom: 2px solid #000000;
	height: 50px;
	text-align: left;
	padding-top: 10px;
	padding-left: 5px;
}

#my_header .my_businavi {
	position: absolute;
	top: 20px;
	padding-left: 250px;
}

#my_header .my_businavi ul {
	display: table;
	padding-left: 0px;
}

#my_header .my_businavi ul li {
	display: table-cell;
	padding-right: 30px;
}

#my_system {
	position: absolute;
	top: 22px;
	right: 130px;
}

#my_logout {
	position: absolute;
	top: 22px;
	right: 30px;
}

#login_user {
	float: right;
	padding-right: 34px;
	padding-top: 5px;
}

#my_navi {
	float: left;
	width: 250px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	overflow: auto;
	position: absolute;
	top: 51px;
	bottom: 0px;
}

.menuLvl1 {
	display: block;
}

div#my_navi > ul {
	display: none;
}

div#my_navi > ul > li > ul {
	display: none;
}

#my_contents {
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	top: 51px;
	left: 250px;
	right: 1px;
	height: 92%;
	overflow: auto;
}

#my_search {
	font-size: 12px;
	border: 1px solid #BBBBBB;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-right: 5px;
}

#my_listdata {
	margin-right: 5px;
	padding-top: 20px;
}

#my_listdata table {
	font-size: 12px;
	border: 1px solid #Dee2E6;
}

#my_input table {
	font-size: 12px;
}

#my_input table td {
	font-size: 12px;
	border: 1px solid #Dee2E6;
	padding: 5px;
}

#my_input table .buttonArea {
	border-left: none;
	border-bottom: none;
	border-right: none;
}

#my_search table {
	text-align: left;
}

.vam {
	vertical-align: middle;
}

